<?xml version="1.0" encoding="utf-8"?>


<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:state_pressed="true">
        <shape>
            <solid android:color="@color/purple_200" />
            <corners android:radius="3dp" />
        </shape>
    </item>
    <item android:state_selected="true">
        <shape>
            <solid android:color="@color/purple_200" />
            <corners android:radius="3dp" />
        </shape>
    </item>
    <item>
        <layer-list>
            <item>
                <shape>
                    <solid android:color="@color/purple_200" />
                    <corners android:radius="3dp" />
                </shape>
            </item>

            <item android:gravity="right">
                <bitmap android:antialias="true"  android:gravity="right" android:src="@android:drawable/arrow_down_float" />
            </item>
        </layer-list>
    </item>

</selector>
